package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuTrocoSimples extends DefaultItemMenuSistema {

	public SubMenuTrocoSimples() {
		super("indexController.mniTrocoSimples.label");
	}

}
